<template>
  <div class="height_100">
    <Table :type="1" :projectId="id" :processId="processId"></Table>
  </div>
</template>

<script>
// import excavateTask from './excavateTask.vue'
import Table from '@/views/task/components/index.vue'

export default {
  props:['id','processId'],
  components: {
    // excavateTask
    Table,
  },
  data() {
    return {
    }
  },
  watch: {
  },
  computed: {

  },
  mounted() {
  },
  methods: {

  },
}
</script>

<style lang="scss" scoped></style>